{% extends 'base-layout.html' %}
{% load app_filters %}
{% block page %}
<div id="h">
		<div class="container">
			<div class="row">
			    <li><a href="/dashboard/" class="btn btn-lg btn-info btn-register">Login</a></li>
			    <div class="col-md-10 col-md-offset-1 mt">
			    	<h3>WE BELIEVE IN DELIVERING BETTER QUALITY HEALTHCARE TO EVERYONE</h3>
			    	
			    	{{  "dfdfdfd"|appStorage }}
			    	<h1 class="mb">alemHealth</h1>
			    </div>
			    <div class="col-md-12 mt hidden-xs">
			    	<img src="/static/website/assets/img/graph.png" class="img-responsive aligncenter" alt="" data-effect="slide-bottom">
			    </div>
			</div>
		</div><! --/container -->
	</div><! --/h -->
{% endblock %}